Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 17 Nov 2019 00:06:16 -0500

Chat transcript

	

	Bryan Sun, 11/17/19 10:27:02 am Asia/Calcutta
	
		Hello, would you like to talk about our services?

	Visitor 10:27:02 am
	
		hi
	
		yes

	Bryan 10:27:20 am
	
		Hello there!

	Visitor 10:27:44 am
	
		i am interested in 1 vCPU, 2GB Ram, 25 GBSSD, ubuntu in private cloud, can you provide the pricing

	Bryan 10:27:59 am
	
		Sure, I can help you with that.

	Visitor 10:28:08 am
	
		thank you

	Bryan 10:28:14 am
	
		Thank you so much for sharing the details here!
	
		Basically, since you are a new prospective customer, it would suit your purpose better to discuss your requirements with one of our sales representative.

	Visitor 10:28:23 am
	
		ok

	Bryan 10:28:43 am
	
		Could you please share me your good name, e-mail address and contact number?

	Visitor 10:29:03 am
	
		then i am also interested in scaling and multi location services, this is only during the development stage

	Bryan 10:29:09 am
	
		Sure, this is noted and I will inform the same to our sales team.

	Visitor 10:29:41 am
	
		my name is Dias, email is [email-masked], contact number is +917020427373

	Bryan 10:30:04 am
	
		Oh that's great. thank you so much for your incredible understanding and patience.

	Visitor 10:30:13 am
	
		ur welcome

	Bryan 10:30:34 am
	
		Please expect a follow up from our sales team about this requirement.

	Visitor 10:31:11 am
	
		ok , by the way could this be done on priority as i would like to purchase the services within 1 hour
	
		thanks

	Bryan 10:31:31 am
	
		Yes sir!

	Visitor 10:31:44 am
	
		thanks

	Bryan 10:31:46 am
	
		Thank you so much!

	Visitor 10:31:53 am
	
		bye and have a lovely Sunday

	Bryan 10:31:58 am
	
		It was nice talking to you. I hope have a great day, goodbye!

	6m 8s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/los-angeles.htm

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com